<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="215,177" Name="ChatOptions" ScrollExtent="612,428" Size="612,428" UserMovable="true" Visible="false">
<Button LocalText="Cancel" Location="491,375" Name="Cancel" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="100,30" Size="100,30" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Button LocalText="Ok" Location="382,375" Name="Ok" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="100,30" Size="100,30" Style="/ButtonStyles.text_button_default">Ok</Button>
<Page BackgroundOpacity="1.000" Color="#262422" Location="377,373" Name="ButtonGrouper" PackSize="absolute,absolute" PackSizeProp="0393/0001,0393/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="219,35" Size="219,35"/>
<Text Font="/Fonts.FontZapf18" LocalText="Message Filter" Location="25,30" Name="Title1" PackLocation="left,top" PackLocationProp="0025/0001,0030/0001" PackSize="absolute" PackSizeProp="0428/0001,xxxx/xxxx" ScrollExtent="184,20" Size="184,20" TextAlignment="Center" TextAlignmentVertical="Bottom" TextColor="#EBDEAA">Message Filter</Text>
<Text Font="/Fonts.FontZapf18" LocalText="World Channels" Location="236,28" Name="Title2" PackLocation="left,top" PackLocationProp="0236/0001,0028/0001" PackSize="absolute" PackSizeProp="0482/0001,xxxx/xxxx" ScrollExtent="130,20" Size="130,20" TextAlignment="Center" TextAlignmentVertical="Bottom" TextColor="#EBDEAA">World Channels</Text>
<Text Font="/Fonts.FontZapf18" LocalText="Custom Channels" Location="397,29" Name="Title3" PackLocation="left,top" PackLocationProp="0397/0001,0029/0001" PackSize="absolute" PackSizeProp="0436/0001,xxxx/xxxx" ScrollExtent="176,20" Size="176,20" TextAlignment="Center" TextAlignmentVertical="Bottom" TextColor="#EBDEAA">Custom Channels</Text>
<Page eq2usescomwndcontrols="true" Location="26,52" MinimumSize="40,40" Name="MessageFilter" PackLocation="left,top" PackLocationProp="0026/0001,0052/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="204,270" Size="204,270">
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="MainFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0023/0001,0001/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="181,269" Size="181,269"/>
<Page Location="1,2" Name="TreeContainer" PackLocation="left,top" PackLocationProp="0001/0001,0002/0001" PackSize="absolute,absolute" PackSizeProp="0028/0001,0005/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="176,265" Size="176,265">
<RectangleStyle Color="#FFDDAA" Name="RectStyle"/>
<TreeViewStyle CellHeight="18" DefaultTextStyle="/Fonts.FontZapf15" DisabledTextColor="#A0A0A0" GridColor="#FFDDAA" ImageStyleChecked="/imagelist.widget_check_on" ImageStyleCollapsed="/imagelist.widget_tree_expand" ImageStyleExpanded="/imagelist.widget_tree_contract" ImageStyleUnchecked="/imagelist.widget_check_off" Indentation="25" Name="StageTreeViewStyle" RStyleActivated="RectStyle" RStyleDefault="RectStyle" RStyleSelected="RectStyle" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A"/>
<TreeView BackgroundColor="#181716" DataSourceContainer="StageTreeDSContainer" MinimumScrollExtent="176,4" Name="StageTreeView" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,-001/0001" ScrollExtent="176,266" SelectionAllowedMultiRow="false" Size="176,266" Style="StageTreeViewStyle" ToggleChecks="true" UserResizable="true"/>
<DataSourceContainer Name="StageTreeDSContainer" text="foo">
<DataSourceContainer Disabled="true" Name="StageTreeDSContainer" text="foo">
<DataSourceContainer Name="StageTreeDSContainer" text="foo"/>
</DataSourceContainer>
<DataSourceContainer Name="StageTreeDSContainer" text="foo"/>
</DataSourceContainer>
</Page>
<Scrollbar ArrowPressSound="sounds/button" Control="TreeContainer.StageTreeView" Location="183,0" Name="StageTreeViewScroll" PackLocation="right,top" PackLocationProp="-021/0001,0000/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0000/0001" ScrollExtent="19,270" Size="19,270" Style="/ScrollStyles.default_vscroll"/>
</Page>
<Page eq2usescomwndcontrols="true" Location="237,52" MinimumSize="40,40" Name="WorldChannels" PackLocation="left,top" PackLocationProp="0237/0001,0052/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="155,270" Size="155,270">
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="MainFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0023/0001,0001/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="132,269" Size="132,269"/>
<Page Location="1,3" Name="TreeContainer" PackLocation="left,top" PackLocationProp="0001/0001,0003/0001" PackSize="absolute,absolute" PackSizeProp="0028/0001,0006/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="127,264" Size="127,264">
<RectangleStyle Color="#FFDDAA" Name="RectStyle"/>
<TreeViewStyle CellHeight="18" DefaultTextStyle="/Fonts.FontZapf15" GridColor="#FFDDAA" ImageStyleChecked="/imagelist.widget_check_on" ImageStyleCollapsed="/imagelist.widget_tree_expand" ImageStyleExpanded="/imagelist.widget_tree_contract" ImageStyleUnchecked="/imagelist.widget_check_off" Indentation="25" Name="StageTreeViewStyle" RStyleActivated="RectStyle" RStyleDefault="RectStyle" RStyleSelected="RectStyle" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A"/>
<TreeView BackgroundColor="#181716" DataSourceContainer="StageTreeDSContainer" Location="-25,0" MinimumScrollExtent="152,0" Name="StageTreeView" PackLocation="left,top" PackLocationProp="-025/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="-025/0001,-001/0001" ScrollExtent="152,265" SelectionAllowedMultiRow="false" Size="152,265" Style="StageTreeViewStyle" ToggleChecks="true" UserResizable="true"/>
<DataSourceContainer Name="StageTreeDSContainer" text="foo"/>
</Page>
<Scrollbar ArrowPressSound="sounds/button" Control="TreeContainer.StageTreeView" Location="134,0" Name="StageTreeViewScroll" PackLocation="right,top" PackLocationProp="-021/0001,0000/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0000/0001" ScrollExtent="19,270" Size="19,270" Style="/ScrollStyles.default_vscroll"/>
</Page>
<Page BackgroundColor="#181716" BackgroundOpacity="1.000" eq2usescomwndcontrols="true" Location="397,52" MinimumSize="40,40" Name="CustomChannels" PackLocation="left,top" PackLocationProp="0397/0001,0052/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="195,313" Size="195,313">
<Text Font="/Fonts.FontZapf15" LocalText="Channel Name" Location="8,2" Name="Title1" PackLocation="left,top" PackLocationProp="0008/0001,0002/0001" PackSize="absolute" PackSizeProp="0018/0001,xxxx/xxxx" ScrollExtent="177,20" Size="177,20" TextAlignmentVertical="Center">Channel Name</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Password" Location="10,51" Name="Title2" PackLocation="left,top" PackLocationProp="0010/0001,0051/0001" PackSize="absolute" PackSizeProp="0015/0001,xxxx/xxxx" ScrollExtent="180,20" Size="180,20" TextAlignmentVertical="Center">Password</Text>
<Textbox BackgroundOpacity="1.000" Color="#F0F0F0" Cursor="/Cursor.Text" Location="10,23" Name="ChannelName" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="174,22" Size="174,22" Style="inputStyle"></Textbox>
<Textbox BackgroundOpacity="1.000" Color="#F0F0F0" Cursor="/Cursor.Text" Location="11,72" Name="ChannelPassword" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="174,22" Size="174,22" Style="inputStyle"></Textbox>
<TextboxStyle CaratColor="#FFFF00" Cursor="/Cursor.Text" Name="inputStyle" NormalTextStyle="/Fonts.FontArial14" SelectionColor="#4A404A" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
<Button LocalText="Join / Create" Location="38,103" Name="JoinCreate" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default">Join / Create</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="10,142" Name="ScrollFrame" PackLocation="left,top" PackLocationProp="0010/0001,0142/0001" PackSize="absolute,absolute" PackSizeProp="0034/0001,0177/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="161,136" Size="161,136" visualeditlock="true"/>
<Page LocalTooltip="Custom Channel List" Location="11,142" Name="ScrollPage" PackLocation="left,top" PackLocationProp="0011/0001,0142/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="175,137" Size="175,137" Tooltip="Custom Channel List" visualeditlock="true">
<TreeView BackgroundColor="#000000" DataSourceContainer="StageTreeDSContainer" Location="-22,1" MinimumScrollExtent="180,0" Name="StageTreeView" PackLocation="left,top" PackLocationProp="-022/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="-005/0001,0005/0001" ScrollExtent="180,132" SelectionAllowedMultiRow="false" Size="180,132" Style="StageTreeViewStyle" ToggleChecks="true" UserResizable="true"/>
<RectangleStyle Center="true" Color="#FFDDAA" Name="RectStyle"/>
<TreeViewStyle CellHeight="18" DefaultTextStyle="/Fonts.FontArial14" ImageStyleChecked="/imagelist.widget_check_on" ImageStyleCollapsed="/imagelist.widget_tree_expand" ImageStyleExpanded="/imagelist.widget_tree_contract" ImageStyleUnchecked="/imagelist.widget_check_off" Indentation="25" Name="StageTreeViewStyle" RStyleActivated="RectStyle" RStyleDefault="RectStyle" RStyleSelected="RectStyle" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A"/>
<DataSourceContainer Name="StageTreeDSContainer" text="foo"/>
<Scrollbar ArrowPressSound="sounds/button" Control="StageTreeView" Location="160,0" Name="StageTreeViewScroll" PackLocation="right,top" PackLocationProp="-015/0001,0000/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0000/0001" ScrollExtent="17,137" Size="17,137" Style="/ScrollStyles.default_vscroll"/>
</Page>
<Button LocalText="Leave" Location="38,281" Name="Leave" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default">Leave</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="MainFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="195,313" Size="195,313"/>
</Page>
<Page Location="20,330" Name="WindowTitleEntry" ScrollExtent="187,35" Size="187,35">
<TextboxStyle CaratColor="#FFFF00" Cursor="/Cursor.Text" DisabledTextStyle="/Fonts.FontArial14" Name="inputStyle" NormalTextStyle="/Fonts.FontArial14" SelectedTextStyle="/Fonts.FontArial14" SelectionColor="#4A404A" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Window Title" Location="7,2" Name="Label" PackLocation="left,center" PackLocationProp="0007/0001,-015/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0005/0001" ScrollExtent="86,30" Size="86,30" TextAlignmentVertical="Center">Window Title</Text>
<Textbox BackgroundOpacity="1.000" Color="#F0F0F0" Cursor="/Cursor.Text" Location="96,7" MaxLength="10" Name="Title" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="81,22" Size="81,22" Style="inputStyle"></Textbox>
<Page BackgroundOpacity="1.000" Color="#262422" Name="BioGrouperBkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="187,35" Size="187,35"/>
</Page>
<Page Location="20,373" Name="FontSize" ScrollExtent="336,35" Size="336,35">
<TextboxStyle CaratColor="#FFFFC0" CaratWidth="2" Cursor="/Cursor.Text" Name="InputStyle" NormalTextStyle="/Fonts.FontZapf15" SelectedTextStyle="InputStyle" SelectionColor="#4A404A" TextColor="#AAAAFF" TextPadding="7,2,3,0"/>
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Font size" Location="7,2" Name="LabelSlider" PackLocation="left,center" PackLocationProp="0007/0001,-015/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0005/0001" ScrollExtent="68,30" Size="68,30" TextAlignmentVertical="Center">Font size</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Small" Location="34,4" Name="LabelSliderLeft" PackLocation="left,center" PackLocationProp="0034/0001,-013/0001" ScrollExtent="77,26" Size="77,26" TextAlignment="Right" TextAlignmentVertical="Center">Small</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Large" Location="258,4" Name="LabelSliderRight" PackLocation="left,center" PackLocationProp="0258/0001,-013/0001" ScrollExtent="70,26" Size="70,26" TextAlignmentVertical="Center">Large</Text>
<Sliderbar ControlInput="Value" Location="115,13" LowerLimit="10" Name="Slider" PackLocation="left,center" PackLocationProp="0115/0001,-004/0001" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="40" Value="14"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="299,8" Margin="2,0,2,0" Name="Value" NumericInteger="true" PackLocation="left,center" PackLocationProp="0299/0001,-009/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="28,20" Size="28,20" Style="InputStyle" textalignment="Center">14</Textbox>
<Page BackgroundOpacity="1.000" Color="#262422" Name="BioGrouperBkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="336,35" Size="336,35"/>
</Page>
<Button LocalTooltip="Window Options" Location="549,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-063/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="565,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-047/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="581,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-031/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Chat Options" Location="13,1" MaxLines="1" Name="WC_Title" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="158,21" Size="158,21" TextAlignment="Center" TextColor="#F1CE02" UserMovable="true">Chat Options</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-003/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="615,30" Size="615,30"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="-004/0001,0015/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="616,413" Size="616,413"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="7,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0007/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0016/0001,0033/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="596,395" Size="596,395"/>
</Page>
